/* Bootstrap Styles */

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color:  #000000;
}

.img-responsive {
	width: 100%;
	height: auto
}

.form-control {
	border-radius: 0
}

p {
	padding: 5px 0;
	margin: 0;
	line-height: 22px;
	color: #000000;
}

a {
	color:#000;
	cursor: pointer;
}

a:hover {
	color:#000;
}

blockquote {
	border: none;
}

.message {
	clear: both;
}

.ul > li, ol > li {
margin-bottom: 0;
margin-top: 0;
}


.row {
	float: left;
	width: 100%;
}

.container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}


.center-block {
	  margin: 0 !important;
	  padding: 0 2% !important;
	  width: 100% !important;
	  float: left !important;
	/*background-color: red; */
	}
	
	
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
		float: left;
	}
	

    .col-md-1,.col-sm-1,.col-xs-1 {
        width: 8.33px !important;
    }

    .col-md-2,.col-sm-2,.col-xs-2 {
        width: 16.66% !important;
    }

    .col-md-3,.col-sm-3,.col-xs-3 {
        width: 25% !important;
    }

    .col-md-4,.col-sm-4,.col-xs-4 {
        width: 33.3% !important;
    }

    .col-md-5,.col-sm-5,.col-xs-5 {
        width: 41.6% !important;
    }

    .col-md-6,.col-sm-6,.col-xs-6 {
        width: 50% !important;
    }

    .col-md-7,.col-sm-7,.col-xs-7 {
        width: 58.3% !important;
    }

    .col-md-8,.col-sm-8,.col-xs-8 {
        width: 66.6% !important;
    }
   

    .col-md-9,.col-sm-9,.col-xs-9 {
        width: 75% !important;
    }

    .col-md-10,.col-sm-10,.col-xs-10 {
        width: 83.3% !important;
    }

    .col-md-11,.col-sm-11,.col-xs-11 {
        width: 91.6% !important;
    }
    
    .col-md-12,.col-sm-12,.col-xs-12 {
        width: 100% !important;
    }
    
    
    .find-a-store .hidden-xs, .sale-graphic .hidden-xs {
    	display: inline-block !important;
    }
    
    .find-a-store .hidden-lg, .find-a-store .hidden-md, .find-a-store .hidden-sm, .sale-graphic .hidden-lg, .sale-graphic .hidden-md, .sale-graphic .hidden-sm, footer {
    	display: none !important;
    }
    
    
/* Typography */

.primary-title span:before, .primary-title span:after, .block.upsell .title strong:before, .block.upsell .title strong:after {
	content: "";
	position: absolute;
	border-top: none;
	width: auto;
}

/* Header */

nav .col-sm-9, nav .top ul, .page-header.type17 .navigation, .key-messages, #ruk_float_tab, .carousel-control, .mobile-tel {
	display: none !important;
}

.top.hidden-xs {
	display: inline-block !important;
	width: 50% !important;
	float: right !important;
}

nav .top p {
	float: right !important;
}


/* Home */

.product-carousel {
	padding: 0 !important;
}

.products {
    float: left;
    width: 100%;
    padding: 0;
}

.products .price-final_price {
	width: 100%;
	top: -120px;
}

.products .productPrice small, .price-label {
	position: relative !important;
}

.product-carousel .price-box .price {
	line-height: 60px !important;
}


.help-and-advice {
	margin-top: 0 !important;
	padding: 0 !important;
}

.our-stores, .customer-reviews, .about {
	padding: 0 !important;
}

/* Category */

.page-sorter-top {
	display: none !important;
}

.page-layout-2columns-left .column.main {
	padding: 0 !important;
	width: 100% !important;	
}

.category-cms .hidden-xs, #category-slideshow {
	display: inline-block !important;
}

.page-layout-2columns-left .column.main .products-grid {
	grid-template-columns: none !important;
}

.page-layout-2columns-left .column.main .products-grid .col-xs-4 .img-responsive {
	width: 100% !important;
}

.page-layout-2columns-left .column.main .products-grid .col-xs-4 {
	width: 32.3% !important;
	padding: 0.5% !important;
}


/* Product Page */

.page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
    width: 57.17% !important;
	float: right !important;
}

.page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
	width: 40.83% !important;
	float: left !important;
}

.upsell, .ask-question {
	display: none !important;
}

/* Other Pages */

.store-map {
	display: none !important;
}